.page-title {
    display: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 0.5em 0;
}

.contacts-container {
  max-width: 1200px;
  width: 100%;
  background-color: #f9f9f9;
  margin: 0 auto;
  padding: 8px 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.contacts-container-text {
    display: flex;
    flex-direction: column;
    max-width: calc( 100% - 320px );
    padding: 16px 10px;
    font-size: 2rem;
}

.contacts-container-image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  padding: 16px;
}
.contacts-container-image img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

@media (max-width: 768px) {
  .contacts-container {
    flex-direction: column;
    padding: 16px 10px;
  }
  
  .contacts-container-text {
    max-width: 100%;
    padding: 16px 10%;
    font-size: 1.5rem;
  }
  
  .contacts-container-image {
    width: 100%;
    padding: 16px 0;
  }
  
  .contacts-container-image img {
    max-width: 80%;
    height: auto;
  }
}